<resources>
    <string name="app_name">Demo App</string>
    <string name="hola_adriana">Hola Adriana!</string>
    <string name="my_great_app">My Great App</string>
    <string name="button">Button</string>
</resources>
